Source: freehep-swing
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 maven-debian-helper
Build-Depends-Indep:
 junit,
 libfreehep-util-java (>= 2.0.2-2),
 libsurefire-java
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/freehep/freehep-swing.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/freehep/freehep-swing.git
Homepage: http://java.freehep.org/

Package: libfreehep-swing-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: FreeHEP swing extensions
 This library contains a collection of utility classes built on top
 of the Java Swing framework. It contains new Swing elements, extensions
 of other elements already in Swing and other wrapper classes used to
 facilitate the use of the Swing library. It is mainly used by other
 libraries within the FreeHEP project.
 .
 FreeHEP is a collection of Java libraries used in High Energy Physics.
